File openSUSE:Backports:SLE-15-SP3:Staging:adi:28 of Package reports

Generated from http://botmaster.suse.de:8153/go/tab/build/detail/AdiChecker.Backports.SLE-15-SP3/1301/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install cinnamon-session-4.8.0-bp153.2.1.x86_64:
nothing provides cinnamon needed by cinnamon-session-4.8.0.x86_64

can't install libmuffin0-4.8.1-bp153.2.1.x86_64:
package libmuffin0-4.8.1.x86_64 requires libmuffin-clutter-0.so()(64bit), but none of the providers can be installed
package libmuffin0-4.8.1.x86_64 requires libmuffin-cogl-0.so()(64bit), but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.x86_64

can't install muffin-4.8.1-bp153.2.1.x86_64:
nothing provides cinnamon-gschemas needed by muffin-4.8.1.x86_64

can't install muffin-devel-4.8.1-bp153.2.1.x86_64:
package muffin-devel-4.8.1.x86_64 requires libmuffin.so.0()(64bit), but none of the providers can be installed
package muffin-devel-4.8.1.x86_64 requires libmuffin0 = 4.8.1, but none of the providers can be installed
package libmuffin0-4.8.1.x86_64 requires libmuffin-clutter-0.so()(64bit), but none of the providers can be installed
package libmuffin0-4.8.1.x86_64 requires libmuffin-cogl-0.so()(64bit), but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.x86_64

can't install muffin-lang-4.8.1-bp153.2.1.noarch:
package muffin-lang-4.8.1.noarch requires muffin = 4.8.1, but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.x86_64

can't install typelib-1_0-Muffin-0_0-4.8.1-bp153.2.1.x86_64:
package typelib-1_0-Muffin-0_0-4.8.1.x86_64 requires libmuffin-clutter-0.so()(64bit), but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.x86_64 requires libmuffin-cogl-0.so()(64bit), but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.x86_64 requires libmuffin-cogl-pango-0.so()(64bit), but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.x86_64
openSUSE Build Service is sponsored by